html{
    -webkit-tap-highlight-color: transparent;
}

body * {
    box-sizing: border-box;
    font-family:'Helvetica Neue', Helvetica, 'Nimbus Sans L', Arial, 'Liberation Sans', sans-serif
}



body {
    padding-bottom: 62px;
    min-width: 320px;
    font-size: 16px;
    overflow-x: hidden;
    background-color:#ecedee;
}

.J_template {
    display: none;
}

i {
    font-style: normal;
    line-height: 18px;
}

a {
    text-decoration: none;
}


/*************组件*************************************************/



.line1{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/*bfc 布局组件*/

.bfc-layout {
    /* position: relative; */
}

.bfc-layout .bfc-left {
    float: left;
}

.bfc-layout .bfc-right {
    overflow: hidden;
    margin-left: 40px;
}

.bfc-layout .absolute {
    position: absolute;
    right: 0;
    top: 0;
}

.bfc-right p.content2 {
    color: #aaaaaa;
    font-size: 12px;
    margin-top: 0px;
    height: 15px;
    line-height: 15px;
}

.bfc-right .userName{
	display: inline-block;vertical-align: middle;
}


.bfc-right .infoC{
	line-height: 1;
}

.float-right{
    float: right;
}

.bfc-right .name {
    line-height: 18px;
    margin-top: 2px;
    font-size: 13px;
}

.bfc-right .content1 a {
    color: #333;
    overflow: hidden;
}

.bfc-right .name span.content1 {
    color: #333333;
    font-size: 14px;
    overflow: hidden;
    vertical-align: middle;
    margin-top:-2px;
}

.bfc-right .name span.content3 {
    color: #aaaaaa;
    font-size: 15px;
    margin: 0 5px;
    vertical-align: middle;
}


/*一像素横线*/

.line {
    position: relative;
}

.line:after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0;
    -webkit-transform: scaleY(.5);
    transform: scaleY(.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    border-bottom: 1px solid #e5e8e9;
}


/* 视频 */

.gf-video-player {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 44px;
    height: 44px;
    margin-left: -22px;
    margin-top: -22px;
    background: url(/image/publish/h5/video_play.png) no-repeat center;
    background-size: 44px;
    background-color: rgba(0 0 0 0.3);
}

.gf-video-background {
    position: absolute;
    background: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    display: BLOCK;
}

.gf-video-container {
    position: relative;
}


/*标签*/

.marks-top {
    padding-top: 20px;
    padding-bottom: 0px;
 /*   position: absolute; */
}

.mark {
    line-height: 21px;
    /* border-radius: 2px; */
    margin-right: 3px;
    margin-bottom: 6px;
    font-size: 13px;
    vertical-align: middle;
    border:solid 1px #EFEFEF;
    padding: 2px 9px;
    display: inline-block;
    border-radius: 5px;
}

.mark .v{
    padding-left: 4px;
}

/*页面总体布局container*/

.container {
    padding-left: 14px;
    padding-right: 14px;
}

.all-container{
    max-width: 750px;
    background-color: #fff;
    margin: auto;
    height: 100%;
}

/*单行文字截断*/

.truncation {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


/*地址*/

.address {
    color: #aaa;
    font-size: 11px;
    height: 17px;
    line-height: 17px;
    background: url("/image/publish/h5/address.png") no-repeat 2px 1px;
    background-size: 9px 13px;
    text-indent: 14px;
    overflow: hidden;
}


/*头像组件*/

.avator {
    padding-top: 2px;
}

.avator .img-wrapper {
    overflow: hidden;
    display: block;
    -webkit-border-radius: 16px;
    border-radius: 16px;
    width: 32px;
    height: 32px;
}

.avator img {
    width: 32px;
    height: 32px;
    border-radius: 16px;
    background-color:#ccc;
}

.canTouch{
    position:relative;
}
.canTouch:active:after{
    content:"";
    position: absolute;
    background: rgba(0,0,0,.05);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    pointer-events: none;
}

*[gotoUrl]{
	cursor: pointer;
}

/*************下载banner*************************************************/

.download-banner {
    height: 50px;
    padding: 6px 15px;
    position: fixed;
    background: #ffe456;
    bottom: 0px;
    width: 100%;
    z-index: 999;
    left:0px;
    right:0px
}

.download-banner .bfc-left img {
    width: 170px;
    margin-top: -2px;
}

.download-banner .bfc-right {
    margin-left: 46px;
}

.download-banner p.content1 {
    line-height: 21px;
    height: 21px;
    color: #000000;
    font-size: 16px;
}

.download-banner p.content2 {
    color: #999999;
    font-size: 12px;
    height: 15px;
    line-height: 15px;
}

.download-banner .download ,.download-banner .open {
    position: absolute;
    top: 10px;
    right: 15px;
    width: 50px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: #3c1f10;
    color: #ffe456;
    font-size: 12px;
    border: none;
    border-radius: 4px;
}
.download-banner .open{
    right:15px;
    background:none;
    color:#3c1f10;
    border:#3c1f10 1px solid;
}


/*********************收藏按钮**********************/

.collection-btn {
    border-radius: 4px;
    box-shadow: 0.5px 0.866px 2px 0px rgba(0, 0, 0, 0.078);
    display: inline-block;
    width: 175px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    text-align: center;
    text-decoration: none;
    border: 1px solid #fff;
    color: #fff;
    vertical-align: middle;
}

.collection-btn .icon_collection{
    font-weight: bold;
    display: inline-block;
    margin-right: 5px;
    font-style: normal;
    line-height: 16px;
    height: 16px;
}

/*******************icon*******************/
.icon_position {
    background: url("/image/publish/h5/position.png");
    display: inline-block;
    width: 8px;
    height: 10px;
    vertical-align: middle;
    background-size: 8px 10px;
}
.icon_person {
    background: url("/image/publish/h5/person.png");
    display: inline-block;
    width: 8px;
    height: 10px;
    vertical-align: middle;
    background-size: 8px 10px;
}
.icon_arrow {
    background: url("/image/publish/h5/detail/arrow.png");
    width: 12.5px;
    height: 5.5px;
    background-size: 12.5px 5.5px;
    display: inline-block;
}
.icon_read {
    background: url("/image/publish/h5/read.png") no-repeat 0px center;
    display: inline-block;
    width: 16px;
    height: 12px;
    background-size: 16px 12px;
}
.icon_time {
    background: url("/image/publish/h5/time.png") no-repeat 0px center;
    display: inline-block;
    width: 12px;
    height: 12px;
    background-size: 12px 12px;
}
.icon_hert{
    background: url("/image/publish/h5/fun.png") no-repeat 0px center;
    display: inline-block;
    width: 12px;
    height: 12px;
    background-size: 12px 12px;
}

.icon_mark {
    background: url("/image/publish/h5/mark.png") no-repeat 0px center;
    display: inline-block;
    width: 13px;
    height: 13px;
    background-size: 13px 13px;
}

.icon_time{

}

.icon_boy {
    background: url("/image/publish/h5/detail/boy.png") no-repeat 0px center;
    display: inline-block;
    width: 9px;
    height: 9px;
    background-size: 9px 9px;
}

.icon_girl {
    background: url("/image/publish/h5/detail/girl.png") no-repeat 0px center;
    display: inline-block;
    width: 9px;
    height: 9px;
    background-size: 9px 9px;
}

.split{
    height: 12px;
    background-color: #ecedee;
}

/**video***/
/* 视频 */
.gf-video-player {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 44px;
    height: 44px;
    margin-left: -22px;
    margin-top: -22px;
    background: url(/image/publish/h5/video_play.png) no-repeat center;
    background-size: 44px;
}

.gf-video-background {
    position: absolute;
    background: rgba(0,0,0,0.3);
    width: 100%;
    height: 100%;
    DISPLAY: BLOCK;
}

.gf-video-cover {
    margin: 0 0 !important;
}

.gf-video-container {
    position: relative;
}

/****************加载loading图 ********************/
.loading-img {
    text-align: center;
    background-color: #ecedee;
    padding-top: 12px;
    display: none;
}

.clean-font
{
    font-size: 0
}

/**用户达人标志***/
.user-title {
    color: #fff;
    font-size: 10px;
    margin: 0 5px;
    /*    vertical-align: middle; */
    background-color: #5bbff8;
    border-radius: 3px;
    padding: 3px 5px 2px;
    display:inline-block;
    vertical-align:2px;
    line-height:1;
}
.user-title em{
    vertical-align: -1px;
    margin-left:4px;
}
.user-title .icon {
    height: 10px;
    width: 10px;
    vertical-align: -1px;
}

.more-content{
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #26d6c8;
}

.more-content a{
    color: #26d6c8;
}

.error_wrapper {
    text-align: center;
    font-size: 14px;
    color: #aaa;
    padding-top: 100px;
    line-height: 24px;
    height: 100%;
    background: #fff;
}

.error_wrapper img {
    width: 30%;
    height: 30%;
}

.clearfix:before,.clearfix:after {
    content: " ";
    display: table
}

.clearfix:after {
    clear: both
}

.bfc-comment{
    background-color:#f1f2f3;
    padding:0 6px;
    display:-webkit-box;
    margin:0 0 0 30px;
    font-size:14px;
}
.comment-wrap{display:none;}
.comment-pic{height:32px;}
.comment-pic a img{width:24px;height:24px;border-radius:50%;margin-top:4px;}
.comment-cont{-webkit-box-flex:1;margin:7px 10px 0;}
/*.comment-cont .name{display:inline-block;width:50px;overflow:hidden; white-space: nowrap; text-overflow:ellipsis;}*/
.comment-check{margin-top:8px;color:#87b4e2;font-size:12px;}

.line2,.line3{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-box-align: start;
    -webkit-box-pack: center;
    overflow: hidden;
}

.line2{
    -webkit-line-clamp: 2;
}
.line3{
    -webkit-line-clamp: 3;
}

/*弹窗动画*/
@-webkit-keyframes DivZoom
{
    0% { -webkit-transform: scale(0.01) }
    60% { -webkit-transform: scale(1.05) }
    80% { -webkit-transform: scale(0.95) }
    100% { -webkit-transform: scale(1.00) }
}

/*默认背景*/
.lazyDefaultImg,.lazyUserImg{background-size: cover;background-repeat: no-repeat;background-position:center center;}
.lazyUserImg{background-image: url("data:image/png;base64,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")}
.lazyDefaultImg{background-image:url("data:image/jpg;base64,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")}


.hBox {
  display: -webkit-flex;
  /* NEW - Chrome */
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  box-orient: horizontal;
  -webkit-box-orient: horizontal; }

.vBox {
  display: -webkit-flex;
  /* NEW - Chrome */
  display: -webkit-box;
  /* OLD - iOS 6-, Safari 3.1-6 */
  box-orient: vertical;
  -webkit-box-orient: vertical; }

.flex1 {
  box-flex: 1;
  -webkit-box-flex: 1;
  width: 1px; }

.flex2 {
  box-flex: 2;
  -webkit-box-flex: 2;
  width: 1px; }

.flex3 {
  box-flex: 3;
  -webkit-box-flex: 3;
  width: 1px; }

.flex4 {
  box-flex: 4;
  -webkit-box-flex: 4;
  width: 1px; }

.flex5 {
  box-flex: 5;
  -webkit-box-flex: 5;
  width: 1px; }

.flex6 {
  box-flex: 6;
  -webkit-box-flex: 6;
  width: 1px; }

.flex7 {
  box-flex: 7;
  -webkit-box-flex: 7;
  width: 1px; }

.flex8 {
  box-flex: 8;
  -webkit-box-flex: 8;
  width: 1px; }

.flex9 {
  box-flex: 9;
  -webkit-box-flex: 9;
  width: 1px; }

.flex10 {
  box-flex: 10;
  -webkit-box-flex: 10;
  width: 1px; }

.flex11 {
  box-flex: 11;
  -webkit-box-flex: 11;
  width: 1px; }

.flex12 {
  box-flex: 12;
  -webkit-box-flex: 12;
  width: 1px; }